.registrationContainer {
	position: fixed;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
	text-align: center;
	border-radius: 1rem;
	overflow: hidden;
	z-index: 9000;
}

#checkRegistration {
	display: block;
	width: 220px;
	height: 380px;
	
	outline: none;
	border: 0;
	cursor: pointer;
	opacity: 0;
}

#registrationMessage {
	position: fixed;
		bottom: 1.5rem;
		left: 50%;
		translate: -50% 0;
		text-align: center;
		width: 100%;
		padding: 0 1rem;
		max-width: 640px;
}



/* #channel-content {
	opacity: 0;
	transition: opacity 2s ease-in-out;
}

#channel-content.show {
	opacity: 1;
} */

canvas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}